# $EPIC: hold_slider,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set hold_slider <number>

Description:
   This sets the value of HOLD_SLIDER for the current window, and the default
   value for any future windows you create.  You should read the help file 
   for WINDOW HOLD_SLIDER for more info.

See Also:
   window(4) hold_slider

History:
   SET HOLD_SLIDER first appeared in EPIC4-1.1.13.
